@charset "utf-8";
/*****************************************************************/
/*                                                               */
/*  <スタイルシート名> ：SMS共通スタイルシート定義(ID)(TAG)      */
/*                                                               */
/*  <機能概要>         ：各ページで共有するコンテンツを指定      */
/*                                                               */
/*****************************************************************/

/*------------------------------------------------------------*/
/*  tag                                                       */
/*------------------------------------------------------------*/
a:link    {color: #0000FF;}
a:visited {color: #0000FF;}
a:active  {color: #FF9933;}
a:hover   {color: #660099;}

body{
width                      : 100%;
background-image           : url("/img/body-bg-img.gif");
margin                     : 0px 0px 0px 0px;
padding                    : 0px 0px 0px 0px;
overflow                   : auto;
}

section,div,table,header,nav,footer,address,span,small,storng,figure,aside,h2,h3,h4,h5,table,th,td,ul,li,img{
color                      : #333333;
margin                     : 0px 0px 0px 0px;
padding                    : 0px 0px 0px 0px;
}

section,div,th,td,li{
font-size                  : 14px;
line-height                : 150%;
text-align                 : left;
list-style                 : none;
}

h1{
font-size              : 13px;
color                  : #A8A8A8;
position               : relative;
top                    : 34px;
left                   : 77px;
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
}

/*--BASE-----------------------------------------*/

div#header_area {
width                  : 100%;
background-image       : url("/img/head-con-separate-line.gif");
background-position    : bottom;
background-repeat      : repeat-x; 
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
}

header {
width                  : 960px;
height                 : 110px;
margin                 : 0px auto;
padding                : 0px 0px 0px 0px;
}
header a img{
margin                 : 0px 0px 0px 3px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
header>img{
margin                 : 19px 18px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : right;
}

header#pop_away {
width                  : 600px;
height                 : 110px;
margin                 : 0px auto;
padding                : 0px 0px 0px 0px;
}

div#contents {
width                  : 960px;
margin                 : 0px auto;
padding                : 0px 0px 30px 0px;
background-color       : #ffffff;
}
div#contents:after {
content                : "";
display                : block;
clear                  : both;
height                 : 1px;
overflow               : hidden;
}

div#contents_pop_away {
width                  : 600px;
margin                 : 0px auto;
padding                : 0px 0px 30px 0px;
background-color       : #ffffff;
}
div#contents_pop_away:after {
content                : "";
display                : block;
clear                  : both;
height                 : 1px;
overflow               : hidden;
}

div#footer_area {
width                  : 100%;
background-image       : url("/img/footer-con-separate-line.gif");
background-repeat      : repeat-x; 
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
}

footer {
width                  : 960px;
height                 : 50px;
margin                 : 0px auto;
padding                : 20px 0px 0px 0px;
}
footer p{
width                  : 900px;
text-align             : right;
margin                 : 0px 0px 0px 0px;
padding                : 0px 25px 0px 0px;
float                  : right;
}
footer small{
width                  : 150px;
text-align             : right;
margin                 : 3px 25px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : right;
}

footer#pop_away {
width                  : 600px;
height                 : 50px;
margin                 : 0px auto;
padding                : 20px 0px 0px 0px;
}
footer#pop_away p{
width                  : 600px;
text-align             : right;
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : right;
}
footer#pop_away small{
width                  : 150px;
text-align             : right;
margin                 : 3px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : right;
}


/* -----------------SLIMBOX------------------ */
#lbOverlay {
position: fixed;
z-index: 9999;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #000;
cursor: pointer;
}
#lbCenter, #lbBottomContainer {
position: absolute;
z-index: 9999;
overflow: hidden;
background-color: #fff;
}
.lbLoading {
background: #fff url(/img/pop/loading.gif) no-repeat center;
}
#lbImage {
position: absolute;
left: 0;
top: 0;
border: 10px solid #fff;
background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
display: block;
position: absolute;
top: 0;
width: 50%;
outline: none;
}
#lbPrevLink {
left: 0;
}
#lbPrevLink:hover {
background: transparent url(/img/pop/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
right: 0;
}
#lbNextLink:hover {
background: transparent url(/img/pop/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #fff;
border-top-style: none;
}
#lbCloseLink {
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(/img/pop/closelabel.gif) no-repeat center;
margin: 5px 0;
outline: none;
}
#lbCaption, #lbNumber {
margin-right: 71px;
}
#lbCaption {
}

/*------------------------------------スクロールしたらボタン表示--*/
#btn_pay {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#btn_pay a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#btn_pay a:hover {
    text-decoration: none;
    background: #999;
}
/*------------------------------------スクロールしたらボタン表示--*/


/*
* html div.○○○{               ie6以下専用ハック
}
*:first-child+htm div.○○○{     ie7専用ハック
}
div#all:after {       float乗り上げを阻止 
content                : "";
display                : block;
clear                  : both;
height                 : 1px;
overflow               : hidden;
}
*/
